[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=1D2F05284404C636AB1F59A0FF492027
ProjectName=Third Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
